﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Адпаведнасць нарматыўным патрабаванням ФКС"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Адпаведнасць нарматыўным патрабаванням ФКС</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Адпаведнасць нарматыўным патрабаванням ФКС</h2></div>
<div class="section"><p><strong>Інфармацыя аб сертыфікацыі (SAR)</strong></p>
<p>Гэта прылада таксама адпавядае патрабаванням па абмежаванні ўздзеяння радыёхваль, якія ўстаноўлены Федэральнай камісіяй па сувязі (ЗША).</p>
<p>Прынятае дапушчальнае значэнне SAR ў ЗША складае 1,6 Вт/кг для аднаго грама тканін. Найбольшае значэнне SAR, зарэгістраванае ФКС для дадзенага тыпу прылады, адпавядае гэтай мяжы.</p>
</div>
<div class="section"><p><strong>Заява ФКС</strong></p>
<p>Дадзенае абсталяванне было пратэставана і прызнана адпавядаючым тым абмежаванням, што ўстаноўлены для лічбавых прылад класа B згодна з часткай 15 Правіл ФКС. Гэтыя абмежаванні распрацаваны для забеспячэння разумнай абароны ад недапушчальных перашкод у жылых памяшканнях. Дадзенае абсталяванне вырабляе, выкарыстоўвае і можа выпраменьваць радыёчастотную энергію, а таксама можа выклікаць недапушчальныя перашкоды для радыёсувязі, калі не ўстаноўлена і не выкарыстоўваецца ў адпаведнасці з інструкцыямі. Тым не менш, няма ніякай гарантыі, што перашкоды не з'явяцца ў асобных выпадках усталёўкі. Калі дадзенае абсталяванне выклікае недапушчальныя перашкоды прыёму радыё- ці тэлесігналу, што можна вызначыць шляхам уключэння і выключэння абсталявання, карыстальніку рэкамендуецца паспрабаваць ліквідаваць перашкоды адным ці некалькімі з наступных спосабаў:</p>
<p>--Пераарыентуйце або перамясціце прыёмную антэну.</p>
<p>--Павялічце адлегласць паміж абсталяваннем і прыёмнікам.</p>
<p>--Падключыце абсталяванне да разеткі ў ланцуг, які адрозніваецца ад таго, да якога падлучаны прыёмнік.</p>
<p>--Звярніцеся да дылера або кваліфікаванага спецыяліста па радыё і ТБ за дапамогай.</p>
<p>Гэты прылада адпавядае частцы 15 Правілаў ФКС. Эксплуатацыя дапускаецца пры выкананні наступных дзвюх умоў: (1) дадзеная прылада не павінна ствараць недапушчальных перашкод, (2) дадзеная прылада павінна прымаць любыя перашкоды, уключаючы перашкоды, якія могуць выклікаць збоі ў працы.</p>
<p><strong>Увага: </strong>Змены або мадыфікацыя абсталявання, не адобраныя ў прамой форме кампаніяй Honor Device Co., Ltd. могуць прывесці да анулявання правоў карыстальніка эксплуатаваць дадзенае абсталяванне.</p>
</div>
<div class="section"><p>Каб забяспечыць адпаведнасць класу Б згодна з ФКС, дазваляецца выкарыстоўваць з дадзенай прыладай толькі экранаваныя кабелі.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
